.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.387242,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.387242,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.387242,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-1.294800px;}
.ws4{word-spacing:-0.504400px;}
.ws2{word-spacing:-0.019200px;}
.ws5{word-spacing:-0.012400px;}
.ws6{word-spacing:-0.003600px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.014800px;}
._2{margin-left:-7.730400px;}
._0{margin-left:-5.305660px;}
._1{margin-left:-4.210800px;}
._c{margin-left:-2.351520px;}
._b{width:1.683520px;}
._e{width:3.082080px;}
._9{width:5.127260px;}
._5{width:7.819280px;}
._8{width:9.078080px;}
._a{width:13.827520px;}
._4{width:16.114480px;}
._7{width:19.379520px;}
._d{width:23.045840px;}
._3{width:27.429840px;}
._6{width:32.910160px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(31,25,23);}
.fs4{font-size:25.212000px;}
.fs9{font-size:28.000000px;}
.fsa{font-size:31.920000px;}
.fs8{font-size:32.000000px;}
.fs5{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fsc{font-size:40.080000px;}
.fse{font-size:43.920000px;}
.fs7{font-size:44.000000px;}
.fsd{font-size:48.000000px;}
.fs2{font-size:59.424000px;}
.fs6{font-size:64.000000px;}
.fsb{font-size:64.080000px;}
.fs1{font-size:71.308000px;}
.fs3{font-size:91.324000px;}
.y10{bottom:40.391937px;}
.ye{bottom:42.957516px;}
.y1{bottom:50.720642px;}
.y36{bottom:53.720952px;}
.y37{bottom:56.925582px;}
.y4{bottom:64.276004px;}
.y35{bottom:66.827368px;}
.y73{bottom:70.885213px;}
.y34{bottom:79.933784px;}
.y72{bottom:88.786625px;}
.y33{bottom:93.408542px;}
.y71{bottom:106.781920px;}
.y70{bottom:124.777214px;}
.y6f{bottom:142.678626px;}
.y7d{bottom:159.080275px;}
.y6e{bottom:160.673920px;}
.y7c{bottom:161.772539px;}
.y6d{bottom:178.668902px;}
.y7b{bottom:179.580539px;}
.y6c{bottom:196.570627px;}
.y7a{bottom:197.575364px;}
.y6b{bottom:213.999194px;}
.y6a{bottom:214.565608px;}
.y2f{bottom:214.604348px;}
.y79{bottom:215.570658px;}
.y69{bottom:232.560903px;}
.y78{bottom:233.472071px;}
.y2e{bottom:234.061292px;}
.y68{bottom:250.462315px;}
.y77{bottom:251.467365px;}
.y2d{bottom:253.518235px;}
.y67{bottom:268.457609px;}
.y76{bottom:269.462659px;}
.y2c{bottom:272.975178px;}
.y66{bottom:286.452903px;}
.y75{bottom:287.364071px;}
.y65{bottom:304.260434px;}
.y74{bottom:305.265484px;}
.y2b{bottom:311.889533px;}
.yd{bottom:316.486456px;}
.y64{bottom:322.255728px;}
.y63{bottom:323.260778px;}
.y2a{bottom:331.346476px;}
.y0{bottom:338.973856px;}
.y62{bottom:340.251022px;}
.y29{bottom:350.803419px;}
.y61{bottom:357.590082px;}
.y28{bottom:370.260362px;}
.y60{bottom:372.679729px;}
.y5f{bottom:390.581142px;}
.y5e{bottom:408.107496px;}
.y27{bottom:409.174717px;}
.y5d{bottom:422.447496px;}
.y26{bottom:428.631660px;}
.y5c{bottom:436.787496px;}
.y25{bottom:448.088603px;}
.y3a{bottom:448.320261px;}
.yc{bottom:462.755861px;}
.y5b{bottom:487.117616px;}
.y5a{bottom:505.206792px;}
.yb{bottom:515.263224px;}
.y59{bottom:523.108204px;}
.y58{bottom:541.103498px;}
.y24{bottom:545.375193px;}
.y57{bottom:559.098324px;}
.y23{bottom:564.832137px;}
.y56{bottom:576.999736px;}
.y22{bottom:584.289080px;}
.ya{bottom:589.497718px;}
.y55{bottom:594.995030px;}
.y21{bottom:603.746023px;}
.y32{bottom:610.276034px;}
.y54{bottom:612.990324px;}
.y20{bottom:623.202966px;}
.y53{bottom:630.891737px;}
.y52{bottom:648.793305px;}
.y1f{bottom:662.117321px;}
.y51{bottom:665.844471px;}
.y50{bottom:666.788599px;}
.y1e{bottom:681.574264px;}
.y4f{bottom:684.783893px;}
.y1d{bottom:701.031207px;}
.y4e{bottom:702.778719px;}
.y1c{bottom:720.488150px;}
.y4d{bottom:720.680131px;}
.y4c{bottom:738.675425px;}
.y1b{bottom:739.945093px;}
.y31{bottom:755.096600px;}
.y4b{bottom:756.670720px;}
.y1a{bottom:759.402037px;}
.y4a{bottom:774.572132px;}
.y19{bottom:778.858980px;}
.y7{bottom:784.460640px;}
.y49{bottom:792.567426px;}
.y8{bottom:796.606526px;}
.y18{bottom:798.315923px;}
.y48{bottom:810.562720px;}
.y17{bottom:817.772866px;}
.y47{bottom:828.464133px;}
.y46{bottom:846.458958px;}
.y9{bottom:860.505754px;}
.y45{bottom:864.454252px;}
.y16{bottom:876.144633px;}
.y44{bottom:882.355665px;}
.y15{bottom:895.601576px;}
.y30{bottom:899.917010px;}
.y43{bottom:900.350959px;}
.y42{bottom:918.346253px;}
.y41{bottom:936.247665px;}
.y40{bottom:954.242959px;}
.y38{bottom:990.999129px;}
.y14{bottom:992.888166px;}
.y13{bottom:1012.345109px;}
.y3f{bottom:1015.445080px;}
.y12{bottom:1031.802052px;}
.y3e{bottom:1032.221786px;}
.y3{bottom:1046.105812px;}
.y11{bottom:1051.258995px;}
.y3d{bottom:1060.901786px;}
.y2{bottom:1077.155661px;}
.y3c{bottom:1089.487905px;}
.y3b{bottom:1100.922414px;}
.y5{bottom:1141.563193px;}
.yf{bottom:1150.009109px;}
.y39{bottom:1153.108767px;}
.y6{bottom:1185.304567px;}
.hf{height:0.000000px;}
.h6{height:18.379548px;}
.hc{height:20.328000px;}
.hb{height:23.232000px;}
.h13{height:23.269680px;}
.h7{height:26.244000px;}
.hd{height:29.040000px;}
.h2{height:29.160000px;}
.h12{height:29.178240px;}
.h11{height:29.218320px;}
.h15{height:32.017680px;}
.ha{height:32.076000px;}
.h14{height:34.944000px;}
.h4{height:43.320096px;}
.h9{height:46.592000px;}
.h10{height:46.714320px;}
.h3{height:51.983532px;}
.h5{height:66.301224px;}
.he{height:718.562092px;}
.h1{height:857.588235px;}
.h8{height:1098.931373px;}
.h0{height:1237.176471px;}
.w3{width:801.352941px;}
.w2{width:832.594771px;}
.w1{width:898.202614px;}
.w0{width:956.000000px;}
.x0{left:38.271242px;}
.x3{left:55.353650px;}
.x2{left:66.360771px;}
.x14{left:77.323529px;}
.x1e{left:87.166893px;}
.x6{left:89.148875px;}
.x16{left:109.661010px;}
.x19{left:115.284540px;}
.x1a{left:143.401718px;}
.x1f{left:220.515459px;}
.x18{left:236.845720px;}
.x10{left:322.614384px;}
.x1c{left:367.779292px;}
.x9{left:377.673580px;}
.xa{left:402.000812px;}
.xb{left:403.021951px;}
.x8{left:412.285778px;}
.xc{left:435.758390px;}
.x17{left:475.188235px;}
.x20{left:503.305882px;}
.x15{left:563.196002px;}
.xe{left:572.301746px;}
.xf{left:577.353550px;}
.x1d{left:582.596710px;}
.x11{left:615.825989px;}
.x1b{left:648.168937px;}
.x5{left:665.625778px;}
.x4{left:671.266959px;}
.x7{left:711.581886px;}
.xd{left:791.877919px;}
.x13{left:813.124707px;}
.x1{left:841.401375px;}
.x12{left:876.900373px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-1.105185pt;}
.ws4{word-spacing:-0.430534pt;}
.ws2{word-spacing:-0.016388pt;}
.ws5{word-spacing:-0.010584pt;}
.ws6{word-spacing:-0.003073pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.012633pt;}
._2{margin-left:-6.598333pt;}
._0{margin-left:-4.528681pt;}
._1{margin-left:-3.594156pt;}
._c{margin-left:-2.007155pt;}
._b{width:1.436979pt;}
._e{width:2.630729pt;}
._9{width:4.376406pt;}
._5{width:6.674197pt;}
._8{width:7.748654pt;}
._a{width:11.802569pt;}
._4{width:13.754619pt;}
._7{width:16.541515pt;}
._d{width:19.670926pt;}
._3{width:23.412918pt;}
._6{width:28.090681pt;}
.fs4{font-size:21.519866pt;}
.fs9{font-size:23.899582pt;}
.fsa{font-size:27.245523pt;}
.fs8{font-size:27.313808pt;}
.fs5{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fsc{font-size:34.210544pt;}
.fse{font-size:37.488201pt;}
.fs7{font-size:37.556485pt;}
.fsd{font-size:40.970711pt;}
.fs2{font-size:50.721741pt;}
.fs6{font-size:54.627615pt;}
.fsb{font-size:54.695900pt;}
.fs1{font-size:60.865406pt;}
.fs3{font-size:77.950192pt;}
.y10{bottom:34.476800pt;}
.ye{bottom:36.666667pt;}
.y1{bottom:43.292933pt;}
.y36{bottom:45.853867pt;}
.y37{bottom:48.589200pt;}
.y4{bottom:54.863200pt;}
.y35{bottom:57.040933pt;}
.y73{bottom:60.504533pt;}
.y34{bottom:68.228000pt;}
.y72{bottom:75.784400pt;}
.y33{bottom:79.729467pt;}
.y71{bottom:91.144400pt;}
.y70{bottom:106.504400pt;}
.y6f{bottom:121.784267pt;}
.y7d{bottom:135.784000pt;}
.y6e{bottom:137.144267pt;}
.y7c{bottom:138.082000pt;}
.y6d{bottom:152.504000pt;}
.y7b{bottom:153.282133pt;}
.y6c{bottom:167.784133pt;}
.y7a{bottom:168.641733pt;}
.y6b{bottom:182.660400pt;}
.y6a{bottom:183.143867pt;}
.y2f{bottom:183.176933pt;}
.y79{bottom:184.001733pt;}
.y69{bottom:198.503867pt;}
.y78{bottom:199.281600pt;}
.y2e{bottom:199.784533pt;}
.y68{bottom:213.783733pt;}
.y77{bottom:214.641600pt;}
.y2d{bottom:216.392133pt;}
.y67{bottom:229.143733pt;}
.y76{bottom:230.001600pt;}
.y2c{bottom:232.999733pt;}
.y66{bottom:244.503733pt;}
.y75{bottom:245.281467pt;}
.y65{bottom:259.703467pt;}
.y74{bottom:260.561333pt;}
.y2b{bottom:266.215333pt;}
.yd{bottom:270.139067pt;}
.y64{bottom:275.063467pt;}
.y63{bottom:275.921333pt;}
.y2a{bottom:282.822933pt;}
.y0{bottom:289.333333pt;}
.y62{bottom:290.423467pt;}
.y29{bottom:299.430533pt;}
.y61{bottom:305.223333pt;}
.y28{bottom:316.038133pt;}
.y60{bottom:318.103200pt;}
.y5f{bottom:333.383067pt;}
.y5e{bottom:348.342800pt;}
.y27{bottom:349.253733pt;}
.y5d{bottom:360.582800pt;}
.y26{bottom:365.861333pt;}
.y5c{bottom:372.822800pt;}
.y25{bottom:382.468933pt;}
.y3a{bottom:382.666667pt;}
.yc{bottom:394.988267pt;}
.y5b{bottom:415.782400pt;}
.y5a{bottom:431.222533pt;}
.yb{bottom:439.806267pt;}
.y59{bottom:446.502400pt;}
.y58{bottom:461.862400pt;}
.y24{bottom:465.508533pt;}
.y57{bottom:477.222000pt;}
.y23{bottom:482.116133pt;}
.y56{bottom:492.501867pt;}
.y22{bottom:498.723733pt;}
.ya{bottom:503.169600pt;}
.y55{bottom:507.861867pt;}
.y21{bottom:515.331333pt;}
.y32{bottom:520.905067pt;}
.y54{bottom:523.221867pt;}
.y20{bottom:531.938933pt;}
.y53{bottom:538.501733pt;}
.y52{bottom:553.781733pt;}
.y1f{bottom:565.154533pt;}
.y51{bottom:568.335867pt;}
.y50{bottom:569.141733pt;}
.y1e{bottom:581.762133pt;}
.y4f{bottom:584.501733pt;}
.y1d{bottom:598.369733pt;}
.y4e{bottom:599.861333pt;}
.y1c{bottom:614.977333pt;}
.y4d{bottom:615.141200pt;}
.y4c{bottom:630.501200pt;}
.y1b{bottom:631.584933pt;}
.y31{bottom:644.517600pt;}
.y4b{bottom:645.861200pt;}
.y1a{bottom:648.192533pt;}
.y4a{bottom:661.141067pt;}
.y19{bottom:664.800133pt;}
.y7{bottom:669.581467pt;}
.y49{bottom:676.501067pt;}
.y8{bottom:679.948667pt;}
.y18{bottom:681.407733pt;}
.y48{bottom:691.861067pt;}
.y17{bottom:698.015333pt;}
.y47{bottom:707.140933pt;}
.y46{bottom:722.500533pt;}
.y9{bottom:734.490267pt;}
.y45{bottom:737.860533pt;}
.y16{bottom:747.838933pt;}
.y44{bottom:753.140400pt;}
.y15{bottom:764.446533pt;}
.y30{bottom:768.130000pt;}
.y43{bottom:768.500400pt;}
.y42{bottom:783.860400pt;}
.y41{bottom:799.140267pt;}
.y40{bottom:814.500267pt;}
.y38{bottom:845.873733pt;}
.y14{bottom:847.486133pt;}
.y13{bottom:864.093733pt;}
.y3f{bottom:866.739733pt;}
.y12{bottom:880.701333pt;}
.y3e{bottom:881.059600pt;}
.y3{bottom:892.910400pt;}
.y11{bottom:897.308933pt;}
.y3d{bottom:905.539600pt;}
.y2{bottom:919.413200pt;}
.y3c{bottom:929.939467pt;}
.y3b{bottom:939.699467pt;}
.y5{bottom:974.388667pt;}
.yf{bottom:981.597733pt;}
.y39{bottom:984.243467pt;}
.y6{bottom:1011.724400pt;}
.hf{height:0.000000pt;}
.h6{height:15.687982pt;}
.hc{height:17.351096pt;}
.hb{height:19.829824pt;}
.h13{height:19.861986pt;}
.h7{height:22.400736pt;}
.hd{height:24.787280pt;}
.h2{height:24.889707pt;}
.h12{height:24.905276pt;}
.h11{height:24.939487pt;}
.h15{height:27.328898pt;}
.ha{height:27.378678pt;}
.h14{height:29.826678pt;}
.h4{height:36.976149pt;}
.h9{height:39.768904pt;}
.h10{height:39.873311pt;}
.h3{height:44.370881pt;}
.h5{height:56.591840pt;}
.he{height:613.333333pt;}
.h1{height:732.000000pt;}
.h8{height:938.000000pt;}
.h0{height:1056.000000pt;}
.w3{width:684.000000pt;}
.w2{width:710.666667pt;}
.w1{width:766.666667pt;}
.w0{width:816.000000pt;}
.x0{left:32.666667pt;}
.x3{left:47.247467pt;}
.x2{left:56.642667pt;}
.x14{left:66.000000pt;}
.x1e{left:74.401867pt;}
.x6{left:76.093600pt;}
.x16{left:93.601867pt;}
.x19{left:98.401867pt;}
.x1a{left:122.401467pt;}
.x1f{left:188.222400pt;}
.x18{left:202.161200pt;}
.x10{left:275.369600pt;}
.x1c{left:313.920400pt;}
.x9{left:322.365733pt;}
.xa{left:343.130400pt;}
.xb{left:344.002000pt;}
.x8{left:351.909200pt;}
.xc{left:371.944400pt;}
.x17{left:405.600000pt;}
.x20{left:429.600000pt;}
.x15{left:480.719600pt;}
.xe{left:488.491867pt;}
.xf{left:492.803867pt;}
.x1d{left:497.279200pt;}
.x11{left:525.642267pt;}
.x1b{left:553.248800pt;}
.x5{left:568.149200pt;}
.x4{left:572.964267pt;}
.x7{left:607.375333pt;}
.xd{left:675.912533pt;}
.x13{left:694.047867pt;}
.x1{left:718.183600pt;}
.x12{left:748.484000pt;}
}
